package market.Qms.qcm.vo;

import java.util.List;

public class QcmZbsObjectQlty {
	
	
	
	
	/** 
	 * 材质检验项代码（大类）
	 */ 
	
	private String phy_code_l;
	public String getPhy_code_l() {
		return this.phy_code_l;
	}
	public void setPhy_code_l(String phy_code_l) {
		this.phy_code_l = phy_code_l;
	}

	/** 
	 * 材质检验项名称（大类）
	 */ 
	
	private String phy_name_l;
	public String getPhy_name_l() {
		return this.phy_name_l;
	}
	public void setPhy_name_l(String phy_name_l) {
		this.phy_name_l = phy_name_l;
	}
	
	
	/** 
	 * 试验方向代码
	 */ 
	
	private String item_code_d;
	public String getItem_code_d() {
		return this.item_code_d;
	}
	public void setItem_code_d(String item_code_d) {
		this.item_code_d = item_code_d;
	}

	/** 
	 * 试验方向描述
	 */ 
	
	private String item_name_d;
	public String getItem_name_d() {
		return this.item_name_d;
	}
	public void setItem_name_d(String item_name_d) {
		this.item_name_d = item_name_d;
	}
	
	
	
	private List<QcmZbsDataPic> smallItem;
	public List<QcmZbsDataPic> getSmallItem() {
		return smallItem;
	}
	public void setSmallItem(List<QcmZbsDataPic> smallItem) {
		this.smallItem = smallItem;
	}
	
	
	

}
